body {
	font-family: Oswald, sans-serif;
	font-size: 14pt;
	text-decoration: none;
	color: #ccc;
	text: #fff;
	background: #303030;
	text-align: center;
	background-image: url("./pics/boutique_gear.png");
	background-size: cover;
	background-repeat: repeat-y;
	background-attachment: fixed;
}

a, a:link, a:active, a:visited {
	color: inherit;
	text-decoration: none;
	cursor:pointer;
}
.content {
	max-width: 900px;
	margin: 0 auto;
	text-align: left;
}

.video-container {
	width: 100%;
	height: 300px;
	position: relative;
	border-bottom: 5pt solid #b5619c;
	-webkit-filter: drop-shadow(9px 9px 2px #222);
	filter: drop-shadow(0px 20px 10px #101010);
}
.video-container video {
	width: 100%;
	height: 100%;
	position: absolute;
	object-fit: cover;
	z-index: 0;
}
#bblogo{
	position: relative;
	width: 100%;
	height: 300px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}
#bblogo > img {
	-webkit-filter: drop-shadow(9px 9px 2px #222);
	filter: drop-shadow(9px 9px 2px #101010);
	max-height: 285px;
	width: 66%;
	padding-left: 50pt;
}

#social{
	position: absolute;
	top: 20px;
	left: 20px;
	width: 50pt;
	filter: drop-shadow(9px 9px 3px #222);
	-webkit-filter: drop-shadow(9px 9px 3px #222);
	border-radius: 25pt;
	z-index: 10;
}
#socialbg{
	position: absolute;
	top: 0;
	left: 0;
	height: 350pt;
	width: 100%;
	background-image: linear-gradient(-184deg, #000,#303030,transparent);
	opacity: 20%;
}
.links {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	transform: rotate(-5deg);
}
.links i {
	font-size: 28pt;
}
.links a {
	text-decoration: none;
	border: none;
	padding: 8pt;
	color: #b5619c;
	transform: rotate(-5deg);
}
.links a:hover {
	text-decoration: none;
	border: none;
	color: #fff;
}

.headline {
	bottom: 0;
	text-align: center;
	color: #e99708;
	font-size: 16pt;
	text-shadow: 3px 3px 2px #222;
	width: 100%;
}

.dates {
	font-style: italic;
	color: #e99708;
	text-align: justify;
	font-weight: 100;
	font-size: 14pt;
}

h1 {
	font-family: Oswald, sans-serif;
	text-transform: uppercase;
	font-size: 50pt;
	text-decoration: none;
	color: #e99708;
	display: block;
	text-align: center;
	font-weight: 700;
	text-shadow: 9px 9px 2px #222;
	margin: 10pt;
}
h2 {
	font-family: Oswald, sans-serif;
	font-size: 30pt;
	text-decoration: none;
	color: #e99708;
	display: block;
	text-align: center;
	margin-top: 40pt;
	margin-bottom: 0pt;
	font-weight: 700;
	text-shadow: 5px 5px 2px #222;
}
h3 {
	font-family: Oswald, sans-serif;
	font-size: 20pt;
	text-decoration: none;
	color: #e99708;
	display: block;
	text-align: left;
	margin: 0;
	text-shadow: 3px 3px 2px #222;
}

.release {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	width: 100%;
}
.release > div {
	min-width: 300px;
	flex: 1;
}
.info {
	padding-left: 5%;
	padding-top: 1%;
}
.credits {
	font-size: 10pt;
	text-align: left;
}

.border {
    border-top: 5pt solid #e99708;
}

.button {
	transition: all 0.2s ease-in-out 0s;
}
a {
	transition: all 0.2s ease-in-out 0s;
}

.button_b {
	font-family: Oswald, sans-serif;
	display: inline-block;
	width: 150px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	border: 1pt solid #fff;
	color: #fff;
	background-color: #b5619c;
	vertical-align: middle;
	font-weight: 400;
	margin-top: 2%;
	margin-bottom: 2%;
	padding: 14pt;
}
.button_b:hover {
	font-family: Oswald, sans-serif;
	border: 1px solid #fff;
	color: #b5619c;
	cursor: pointer;
	background-color: #fff;
	padding: 14pt;
}



.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #444;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.swiper {
  width: 100%;
  height: 300px;
  margin-left: auto;
  margin-right: auto;
}

.swiper-slide {
  background-size: cover;
  background-position: center;
}

.mySwiper2 {
  height: 100%;
  width: 100%;
}

.mySwiper {
  height: 50px;
  box-sizing: border-box;
  padding: 10px 0;
}

.mySwiper .swiper-slide {
  width: 25%;
  height: 100%;
  opacity: 0.4;
}

.mySwiper .swiper-slide-thumb-active {
  opacity: 1;
}

.swiper-slide img {
  display: block;
  width: 100%;
  object-fit: cover;
}


/* Ab 900px: 4 Spalten */
@media (max-width: 1000px) {
	.video-container {
		height: 200px;
	}
	#bblogo{
		height: 200px;
	}
	#bblogo > img {
		padding-left: 30pt;
	}
	#social{
		width: 30pt;
		left: 10pt;
	}
	.links a {
		padding: 5pt;
	}
	.links i {
		font-size: 20pt;
	}
}
